Переполнение буфера в Motor

Дата публикации:
06.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
851
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Motor 3.x
Уязвимые версии: Motor 3.4.0, возможно другие версии.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что программное обеспечение использует уязвимую версию библиотеки ktools. Более подробное описание уязвимости:

Переполнение буфера в ktools

URL производителя: thekonst.net/en/motor

Решение: Способов устранения уязвимости не существует в настоящее время. Некоторые производители Linux систем выпустили обновление.

или введите имя

CAPTCHA